# python/object:istd_klassen.IstdRegel
code: OP270
documentatie: Het gebruik van de regieberichten is voor de uitvoeringsvarianten inspannings-
  en outputgericht verplicht (met uitzondering van voor de Gecertificeerde Instellingen).
  Gemeente en aanbieder maken onderling afspraken welke datums gehanteerd moeten worden
  om de start en stop van de levering door te geven. Deze afspraak kan per product
  afwijken, maar dit heeft niet de voorkeur.
titel: 'OP270: Aanbieder en gemeente maken onderling afspraken over de door te geven
  begin- en einddatum in de regieberichten.'
type: Bedrijfsregel


